Debian Bug report logs - #515968
gnome-main-menu: Port to NM 0.7 or disable NM support

version graph

Package: gnome-main-menu; Maintainer for gnome-main-menu is Julian Andres Klode <jak@debian.org>;

Reported by: Michael Biebl <biebl@debian.org>

Date: Wed, 18 Feb 2009 14:36:04 UTC

Severity: serious

Fixed in version gnome-main-menu/0.9.12-1

Done: Julian Andres Klode <jak@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@debian.org>:
Bug#515968; Package gnome-main-menu. (Wed, 18 Feb 2009 14:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to Riccardo Setti <giskard@debian.org>. (Wed, 18 Feb 2009 14:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnome-main-menu: Port to NM 0.7 or disable NM support
Date: Wed, 18 Feb 2009 15:32:58 +0100
Package: gnome-main-menu
Severity: important

Hi,

I'm planning to upload network-manager 0.7 to unstable soonish.
It will contain a SONAME bump for libnm-util (0->1) thus gnome-main-menu
will no longer be installable (and this bug will become RC).
Please port your app to NM 0.7 (you can use the NM version from
experimental for that) or disable the NM support in gnome-main-menu.


Thanks,
Michael


-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (300, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.28.6
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Riccardo Setti <giskard@debian.org>:
Bug#515968; Package gnome-main-menu. (Wed, 18 Feb 2009 14:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Riccardo Setti <giskard@debian.org>. (Wed, 18 Feb 2009 14:45:05 GMT) Full text and rfc822 format available.

Message #10 received at 515968@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 515968@bugs.debian.org
Subject: Re: Bug#515968: Acknowledgement (gnome-main-menu: Port to NM 0.7 or disable NM support)
Date: Wed, 18 Feb 2009 15:43:58 +0100
[Message part 1 (text/plain, inline)]
FWIW, the latest upstream release 0.9.12 has been updated for NM 0.7.
So I'd advise to simply update to the latest upstream version.

Cheers,
Michael

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Severity set to `serious' from `important' Request was from Michael Biebl <biebl@debian.org> to control@bugs.debian.org. (Mon, 23 Mar 2009 19:27:06 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Julian Andres Klode <jak@debian.org> to control@bugs.debian.org. (Tue, 07 Apr 2009 13:42:06 GMT) Full text and rfc822 format available.

Reply sent to Julian Andres Klode <jak@debian.org>:
You have taken responsibility. (Tue, 07 Apr 2009 16:18:13 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Tue, 07 Apr 2009 16:18:13 GMT) Full text and rfc822 format available.

Message #19 received at 515968-close@bugs.debian.org (full text, mbox):

From: Julian Andres Klode <jak@debian.org>
To: 515968-close@bugs.debian.org
Subject: Bug#515968: fixed in gnome-main-menu 0.9.12-1
Date: Tue, 07 Apr 2009 16:02:12 +0000
Source: gnome-main-menu
Source-Version: 0.9.12-1

We believe that the bug you reported is fixed in the latest version of
gnome-main-menu, which is due to be installed in the Debian FTP archive:

gnome-main-menu_0.9.12-1.diff.gz
  to pool/main/g/gnome-main-menu/gnome-main-menu_0.9.12-1.diff.gz
gnome-main-menu_0.9.12-1.dsc
  to pool/main/g/gnome-main-menu/gnome-main-menu_0.9.12-1.dsc
gnome-main-menu_0.9.12-1_amd64.deb
  to pool/main/g/gnome-main-menu/gnome-main-menu_0.9.12-1_amd64.deb
gnome-main-menu_0.9.12.orig.tar.gz
  to pool/main/g/gnome-main-menu/gnome-main-menu_0.9.12.orig.tar.gz
libslab-dev_0.9.12-1_amd64.deb
  to pool/main/g/gnome-main-menu/libslab-dev_0.9.12-1_amd64.deb
libslab0_0.9.12-1_amd64.deb
  to pool/main/g/gnome-main-menu/libslab0_0.9.12-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 515968@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julian Andres Klode <jak@debian.org> (supplier of updated gnome-main-menu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 07 Apr 2009 16:55:46 +0200
Source: gnome-main-menu
Binary: gnome-main-menu libslab0 libslab-dev
Architecture: source amd64
Version: 0.9.12-1
Distribution: unstable
Urgency: low
Maintainer: Julian Andres Klode <jak@debian.org>
Changed-By: Julian Andres Klode <jak@debian.org>
Description: 
 gnome-main-menu - GNOME start menu applet
 libslab-dev - development file for libslab0
 libslab0   - beautification app library file
Closes: 443021 459324 515968
Changes: 
 gnome-main-menu (0.9.12-1) unstable; urgency=low
 .
   * New upstream release (Closes: #459324)
     - Uses NetworkManager 0.7 (Closes: #515968)
   * Take over maintenance of the package
   * Acknowledge NMU (Closes: #443021)
   * debian/watch: Add
   * Add new patches
     - default-applications.diff: Replace Novell's default applications
       with the ones we ship.
     - fix-trigger-panel-run-dialog.diff: We install the binary in
       /usr/lib/gnome-main-menu, adjust path
     - gnome-session-kill.diff: Use gnome-session-save --kill instead of
       not-yet-supported-in-Debian options (like --logout-dialog)
   * Update Standards-Version to 3.8.1, add README.source
Checksums-Sha1: 
 13ee9c4df9c7e018f6333a52d2ec3a021659c442 1292 gnome-main-menu_0.9.12-1.dsc
 f9c8df37b5d11d2dc7c92a00fae75e0c8d799503 722354 gnome-main-menu_0.9.12.orig.tar.gz
 ac03ad42568f3d8bcfbbc64b4ee672691ba263b1 3743 gnome-main-menu_0.9.12-1.diff.gz
 b4f1c678286461eef4dceae57239ed3b975532ec 268442 gnome-main-menu_0.9.12-1_amd64.deb
 b290581fec531929cfd44530d74c2289d45e64a9 91420 libslab0_0.9.12-1_amd64.deb
 b5b57656cef733b83ee58b9174c1c6fa644821b0 37858 libslab-dev_0.9.12-1_amd64.deb
Checksums-Sha256: 
 65a0500bfdbed47cbf33803918b73fce84415f4618c82334aa23b861318ea3d2 1292 gnome-main-menu_0.9.12-1.dsc
 9e11842d4a4968f94dc9077c569683ff7b8962eed2a45634be7e0f8061ac2359 722354 gnome-main-menu_0.9.12.orig.tar.gz
 91f35190630c57e4992bde15c30f99de6cf59e60602e2427c20b4c030b847a97 3743 gnome-main-menu_0.9.12-1.diff.gz
 b5ca6fc0e4d6b78cdf3cb81f64a8ad4bf2b05c83f29365f5462c64446f51b6e5 268442 gnome-main-menu_0.9.12-1_amd64.deb
 d5ed82c3575fc88cd6a82b68e6765f85245cd78e5387d25bd3bdaac773c82d10 91420 libslab0_0.9.12-1_amd64.deb
 30161b670fc99543efc3fa0317761d2c41e3dda767a9ebfac19a9452f83a753e 37858 libslab-dev_0.9.12-1_amd64.deb
Files: 
 179cdebd25af8682b4094fd5d152987d 1292 gnome optional gnome-main-menu_0.9.12-1.dsc
 8f8d29348f977d8c692437974a423646 722354 gnome optional gnome-main-menu_0.9.12.orig.tar.gz
 3fd6fa1ca5e5ad40d2ab888336d264fa 3743 gnome optional gnome-main-menu_0.9.12-1.diff.gz
 60e6f531acbb601e487ce34990d2dbb1 268442 gnome optional gnome-main-menu_0.9.12-1_amd64.deb
 9b712a685367f5715d6da4f3cc04a524 91420 libs optional libslab0_0.9.12-1_amd64.deb
 94c66ce79c09af93c89e5b5b1fba2bbd 37858 libdevel optional libslab-dev_0.9.12-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAknbdVIACgkQrCpf/gCCPsLcJwCaAj8ZzkWwI88NaTstMIxLMHE7
Jc8An10a0Q8lxc513N4y9p3i6MY8pqW0
=S6mh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Feb 2011 08:22:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 17:04:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.